/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_design_styles function */
.edgt-wrapper-inner, .edgt-content, .edgt-container { background-color: #ffffff;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 62px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h2_styles function */
h2 { color: #a80500;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h3_styles function */
h3 { color: #333333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h4_styles function */
h4 { color: #333333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h5_styles function */
h5 { color: #333333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h6_styles function */
h6 { color: #333333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_text_styles function */
p { color: #333333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_styles function */
a, p a { color: #333333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_hover_styles function */
a:hover, p a:hover { color: #dd3333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #dd3333;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/contactform7/custom-styles/contact-form.php educator_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(67, 67, 67, 1);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/contactform7/custom-styles/contact-form.php educator_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(221, 153, 51, 1);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/error404/custom-styles/custom-styles.php educator_edge_404_footer_top_general_styles function */
.edgt-404-page .edgt-content { background-image: url(https://www.colegiosantaclara.edu.co/wp-content/uploads/2017/08/404.png);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
.edgt-tribe-events-single .edgt-events-single-meta .edgt-events-single-next-event a:hover, .edgt-tribe-events-single .edgt-events-single-meta .edgt-events-single-prev-event a:hover, #tribe-events-content-wrapper .tribe-bar-views-list li.tribe-bar-active a, #tribe-events-content-wrapper .tribe-bar-views-list li a:hover, #tribe-events-content-wrapper .tribe-events-sub-nav .tribe-events-nav-previous a:hover, #tribe-events-content-wrapper .tribe-events-sub-nav .tribe-events-nav-next a:hover, #tribe-events-content-wrapper .tribe-events-calendar td div[id*=tribe-events-daynum-] a:hover { color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
::selection { background: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
::-moz-selection { background: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
.edgt-tribe-events-single .edgt-events-single-main-info .edgt-events-single-date-holder { background-color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
#tribe-events-content-wrapper .tribe-bar-filters input[type=text]:focus { border-color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_top_general_styles function */
.edgt-page-footer .edgt-footer-top-holder, .edgt-page-footer .edgt-footer-top-holder.dark, .edgt-page-footer .edgt-footer-top-holder.light { background-color: #ffbb00;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_bottom_general_styles function */
.edgt-page-footer .edgt-footer-bottom-holder, .edgt-page-footer .edgt-footer-bottom-holder.dark, .edgt-page-footer .edgt-footer-bottom-holder.light { background-color: #ffb73a;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed .edgt-menu-area { background-color: rgba(193, 0, 0, 1)!important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed { border-bottom-color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li > a { color: #ffffff;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li:hover > a, .edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li.edgt-active-item > a { color: #ffbd23;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php educator_edge_fullscreen_menu_general_styles function */
.edgt-fullscreen-menu-holder { background-image: url(https://www.colegiosantaclara.edu.co/wp-content/uploads/2017/07/fullscreen-menu-pattern.png);background-repeat: repeat;background-position: 0 0;background-size: initial;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_header_general_styles function */
.edgt-mobile-header .edgt-mobile-header-inner { height: 80px;background-color: #c10000;border-color: #ffffff;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { max-height: 80px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php educator_edge_sticky_header_styles function */
.edgt-page-header .edgt-sticky-header .edgt-sticky-holder { background-color: rgba(193, 0, 0, 1);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php educator_edge_sticky_header_styles function */
.edgt-page-header .edgt-sticky-header .edgt-sticky-holder { border-color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php educator_edge_sticky_header_styles function */
.edgt-main-menu.edgt-sticky-nav > ul > li > a { color: #ffffff;font-family: Raleway;font-size: 11px;line-height: 11px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 92px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar .edgt-grid .edgt-vertical-align-containers { background-color: rgba(255, 189, 35, 1);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { background-color: rgba(242, 188, 12, 1);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar { background-color: rgba(242, 188, 12, 1);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_menu_area_styles function */
.edgt-page-header .edgt-menu-area { background-color: rgba(193, 0, 0, 1);box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a { font-family: Raleway;font-size: 11px;line-height: 11px;text-transform: uppercase;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a:hover { color: #ffbd23;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-light-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li > a:hover { color: #ffbd23;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-dark-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li > a:hover { color: #ffbd23;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner > ul > li > a { color: #333333;font-family: Raleway;font-size: 11px;line-height: 11px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner > ul > li > a:hover, .edgt-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgt-drop-down .second .inner > ul > li.current-menu-item > a { color: #ffbd23 !important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .wide .second .inner > ul > li > a { color: #333333;font-family: Raleway;font-size: 11px;line-height: 11px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .wide .second .inner > ul > li > a:hover, .edgt-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .edgt-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #ffbd23 !important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner ul li ul li a { color: #333333;font-family: Raleway;font-size: 11px;line-height: 11px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner ul li ul li a:hover, .edgt-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .edgt-drop-down .second .inner ul li ul li.current-menu-item > a { color: #ffbd23 !important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .wide .second .inner ul li ul li a { color: #333333;font-family: Raleway;font-size: 11px;line-height: 11px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .wide .second .inner ul li ul li a:hover, .edgt-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .edgt-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #ffbd23 !important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/search/admin/custom-styles/search-custom-styles.php educator_edge_search_opener_icon_colors function */
.edgt-search-opener { color: #ffffff;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/search/admin/custom-styles/search-custom-styles.php educator_edge_search_opener_icon_colors function */
.edgt-search-opener:hover { color: #ffbd23;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_slide_from_right_type_style function */
.edgt-side-menu-slide-from-right .edgt-side-menu { right: -100px;width: 100px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_styles function */
.edgt-side-menu { padding: 3% 39px 36px;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
table.tt_timetable .event a:hover, table.tt_timetable .event a.event_header:hover, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .edgt-ttevents-single .tt_event_items_list li.type_info .tt_event_text, .edgt-ttevents-single .tt_event_items_list li:not(.type_info):before { color: #c10000!important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
::selection { background: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
::-moz-selection { background: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
.events_filter.tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a { background-color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { border-color: #c10000;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/timetable-schedule/custom-styles/timetable.php educator_edge_timetable_custom_styles function */
.tt_tabs .tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a { border-color: #c10000!important;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs { color: #ffffff;font-family: Raleway;font-style: inherit;font-weight: 700;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs a:hover { color: #dd9933;}

/* generated in /home/colegi11/public_html/wp-content/themes/educator/framework/modules/title/admin/custom-styles/title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-title { color: #ffffff;}

